<?php

namespace App\Http\Controllers\api;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use DB;

class savereceive2 extends Controller
{
    public function purchasefromsales2(Request $request){ 
        return 'Test';
    }

    
    
    
}
